## Index

### Functions

- compile
- format

## Functions

### Const compile

- compile(code: string, baseUrl?: string): Promise<string>

- - Defined in compile.ts:3

  #### Parameters

  - ##### code: string

  - ##### Optional baseUrl: string

  #### Returns Promise<string>

### Const format

- format(code: string, baseUrl?: string, imports?: boolean): Promise<string>

- - Defined in format.ts:3

  #### Parameters

  - ##### code: string

  - ##### Optional baseUrl: string

  - ##### imports: boolean = true

  #### Returns Promise<string>

Generated using TypeDoc